
body {
 background: url(../main/bg.jpg) repeat; 
font-size: 9pt;
font-family: Trebuchet MS;
color:#000000;
padding:0;
margin:0;
}


/* Links */

a:active, a:visited, a:link, a:focus {
font-weight: normal;
font-size: 9pt;
font-style: normal;
color: #3291bd;
text-decoration: none;

}

a:hover {
font-weight: normal;
font-size: 9pt; 
font-style: normal;
color:#000000;
}

#left a:active, #left a:visited, #left a:link {
font-weight: bold;
font-size: 12px;
font-family: Arial, Trebuchet MS, Verdana, Georgia, sans-serif;
font-style: normal;
color: #b24b2b;
text-decoration: none;
padding-left: 2px;
line-height: 22px;
}

#left a:hover {
font-weight: bold;
font-size: 11px; 
font-family: Arial, Trebuchet MS, Verdana, Georgia, sans-serif;
font-style: normal;
color:#85402a;
text-decoration: none;
line-height: 22px;
}

.fotos a:active,.fotos a:visited,.fotos a:link {
font-weight: bold;
font-size: 10pt;
font-style: normal;
color: #abba81;
text-decoration: none;
}

.fotos a:hover {
font-weight: bold;
font-size: 10pt; 
font-style: normal;
color:#617233;
text-decoration: none;
}



/* p und b */

#header p {
font-weight: normal;
padding-left: 3px;
padding-right: 3px;
padding-top: 80px;
text-decoration: none;
}

#left p {
font-weight: normal;
padding-left: 15px;
padding-right: 15px;
padding-top: 320px;
text-decoration: none;
}

p {
font-weight: normal;
padding-left: 15px;
padding-right: 15px;
text-decoration: none;
}
	
b {
    font-weight: bold;
	color : #000000;
	text-decoration: none;
	}

/* h's */

h1 {
font-weight: bold;
font-size: 11pt;
font-style: normal;
padding-left: 5px;
padding-right: 5px;
margin-left: 11px;
margin-right: 11px;
color : #000000;
border-bottom: 1px solid #3291bd;
text-decoration: none;
}

h2 {
font-weight: bold;
font-size: 10pt;
font-style: normal;
padding-left: 5px;
padding-right: 5px;
margin-left: 11px;
margin-right: 11px;
color : #000000;
border-bottom: 1px dashed #3291bd;
text-decoration: none;
}
	
	
/* Layoutspezifisch */



div.dog img {
margin-right: 12px;
margin-left: 12px;
margin-bottom: 7px;
}


/* Ende */
.invis {
display: none;
}


#container {
background: url(../main/content.jpg) repeat-y; 
width: 858px;
margin: auto;
margin-top: 25px; 
padding: 0;
} 


#header {
margin: 0; 
padding: 0;
width: 708px;
height: 310px;
float: left;
}



#left { 
background: url(../main/left.jpg) no-repeat;
padding: 0;
margin:0;
height: 310px;
width: 150px;
float: left;
 }

 
#content{  
margin: 0; 
padding: 0;
width: 708px;
float: right;
}


#footer {
background: url(../main/content.jpg) repeat-y;
clear:left;
clear:right;
margin: 0;
padding: 0;
height: 25px;
width: 858px;
} 

.fotos
{

    letter-spacing: 0px;
	margin: auto;
}

.fotos td
{
   background-color: #e3edca;
    margin: 0;
    padding: 8px;
}

.fotos img
{
    border: 0px solid #abba81;
    padding: 2px;
    background-color: #abba81;
}

.fotos a:hover img
{
    border: 1px solid #617233;
    padding: 1px;
    background-color: #617233;
}


.galerie
{
    letter-spacing: 0px;

}

.galerie td
{


    margin: 0;
    padding: 2px;
}

.design02
{
    letter-spacing: 0px;
}

.design02 td
{

	border: 1px solid #3e442a;
    margin: 0;
    padding: 2px;
}



.design p
{
padding-top: 1px;
padding-bottom: 1px;
padding-left: 5px;
font-weight: bold;
font-size: 11px;
}


.design
{
   background-color: #3e442a;
    padding-top: 1px;
    padding-left: 10px;
    letter-spacing: 0px;
    color: #fefefe;
	font-size: 11px;
    
}

.top p
{
padding-top: 1px;
padding-bottom: 1px;
padding-left: 5px;
font-weight: bold;
font-size: 11px;
}


.top
{

    padding-top: 1px;
    padding-left: 10px;
    letter-spacing: 0px;
    color: #3d4429;
	font-size: 11px;
    
}

.favs
{
padding : 2px;
display : block;
width : 100%;
color : #9f9782;
font-weight : normal;
text-decoration : none;
padding-right : 5px;
padding-left : 5px;
border-bottom : 1px solid #3e3226; 
}

.newsleft
{
padding-right: 8px;
}

.newsright
{
padding-left: 8px;
}


.bildleft
{
padding-right: 15px;
}

.bildright
{
padding-left: 15px;
}